Subject: Re: [lojban] dai harder (was: If it ain't broke, don't fix it (was: an approa...

From: Invent Yourself <[email-masked]>
Date: Tue, 19 Jun 2001 13:23:15 -0400 (EDT)

On Tue, 19 Jun 2001, Bob LeChevalier (lojbab) wrote:

> >The advantage of using {kau} for this is that it leaves {dai}
> >for the function of the attitude attributed to the audience,
> >which is not a subordinate clause thing:
> >
> >oidai le cukta na ciksi fo la'e di'u
> >"The book does not explain it like that, you complain."
>
> Philosophically, this doesn't match the rest of the attitudinal system. In
> proposing dai, we recognized that the only way to really say how someone
> feels is if they express it themselves or if we pick it up empathically. It
> doesn't matter who we are empathizing the emotion from, the use of the
> attitudinal means that WE are the ones expressing and therefore feeling the
> emotion, the dai indicating the reason why we are doing so is that we are
> momentarily at least putting ourselves in someone else's shoes. By the
> nature of attitudinals, it is improper to emote for someone else any other
> way, and we should not be using attitudinals for any other purpose than
> emoting.

ru'a dada'o nabmi fi le zu'o za'o lanli le jbovalsi bau le glibau .i mu'a
casnu dei co'a le ka dukse pensi zoi zoi. empathy .zoi .i ku'i le de'u
jbosnu pu tugni stidi le jbosmuni be zo dai .i ju'osai le ba jboka'e ba
selfarvi pilno zo dai tai la'ede'u ki'u la'ede'u

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!